Bug 193080 - Additional BR for better test coverage
Summary: Additional BR for better test coverage
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-IO-All   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 197545
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-25 00:09 UTC by Steven Pritchard
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.35-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 17:22:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Pritchard 2006-05-25 00:09:54 UTC
t/backwards..........skipped
        all skipped: requires File::ReadBackwards

Doesn't appear to be in Extras currently.


Note You need to log in before you can comment on or make changes to this bug.